name = "Water Core"

[[world]]
name = "Olympus"
rooms = ["Realm of Gods: Battlegate 1"]

[[world]]
name = "Kingdom of Corona"
rooms = ["The Forest | Hills"]

[[world]]
name = "The Caribbean"
rooms = ["Huddled Isles: Battlegate 10"]

[[drops]]
name = "Soothing Shard"
kind = "material"
chance = 15

	[drops.material]
	category = "soothing"
	kind = "shard"

[[drops]]
name = "Soothing Stone"
kind = "material"
chance = 10

	[drops.material]
	category = "soothing"
	kind = "stone"
